uuid: 17cd94c4-6bd6-4712-a4bb-e57b89829955
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_parallelogram_bg_color
    - paragraphs.paragraphs_type.section_anchor_specific
  module:
    - color_field
id: paragraph.section_anchor_specific.field_parallelogram_bg_color
field_name: field_parallelogram_bg_color
entity_type: paragraph
bundle: section_anchor_specific
label: 'Parallelogram Background Color'
description: 'Left-to-Right default color is #bed7ea, Right-to-Left default color is #026bb7'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
